Subject: bug#5214: 23.1; M-x C-p C-p ... showing strange history elements

From: Juri Linkov <[email-masked]>
Date: Thu, 31 Dec 2009 02:35:39 +0200

>    > I agree that pushing completions to M-n of M-x is confusing.
>    > I don't find this feature useful.
>
>    Then set minibuffer-default-add-function to nil.
>
> Can we set this as the default? The current behaviour is not
> intuitive, or useful.

Yes, I agree.  But I'm not sure if this should be done for the next release,
because currently there is feature freeze.  Or this counts as a bug?

-- 
Juri Linkov
http://www.jurta.org/emacs/